uuid: 45803188-a7ce-4a78-b9a5-5a57bc22c05b
langcode: en
status: true
dependencies:
  config:
    - node.type.static
id: node.static.changed
field_name: changed
entity_type: node
bundle: static
label: Changed
description: 'The time that the node was last edited.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: changed
